/* input[type="password"] {
  color: transparent;
} */

.modal-backdrop.fade.in {
  opacity : .1;
}



/*//////////////////////////////////////////////////////////////////
[ RESTYLE TAG ]*/

* {
	margin: 0px; 
	padding: 0px; 
	box-sizing: border-box;
}

body, html {
	height: 100%;
	font-family: sans-serif;
}

/*---------------------------------------------*/
a {
	font-family: sans-serif;
	font-size: 14px;
	line-height: 1.7;
	color: #666666;
	margin: 0px;
	transition: all 0.4s;
}

a:focus {
	outline: none !important;
}

a:hover {
	text-decoration: none;
  color: #57b846;
}

/*---------------------------------------------*/
h1,h2,h3,h4,h5,h6 {
	margin: 0px;
}

h1 {
	font-size: 30px;
}

p {
	font-family: sans-serif;
	font-size: 14px;
	line-height: 1.7;
	color: #666666;
	/* margin: 0px; */
}

ul, li {
	margin: 10px 20px 10px 20px;
	list-style-type: disc;
}

.floatC{
  float:none;
  margin:auto;
}


/*---------------------------------------------*/
input {
	outline: none;
	border: none;
}

textarea {
  outline: none;
  border: none;
}

textarea:focus, input:focus {
  border-color: transparent !important;
}

label {
  display: block;
  margin: 0;
}

/*---------------------------------------------*/
button {
	outline: none !important;
	border: none;
	background: transparent;
}

button:hover {
	cursor: pointer;
}

iframe {
	border: none !important;
}



/*//////////////////////////////////////////////////////////////////
[ login ]*/

.limiter {
  width: 100%;
  margin: 0 auto;
}

.container-login {
  width: 100%;  
  min-height: 100vh;
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  align-items: center;
  padding: 15px;
  background: #ebeeef;
}


.box-login {
  width: 670px;
  background: #fff;
  border-radius: 10px;
  overflow: hidden;
  position: relative;
}

/*==================================================================
[ Title form ]*/
.title-login {
  width: 100%;
  position: relative;
  z-index: 1;
  display: flex;
  flex-wrap: wrap;
  flex-direction: column;
  /*align-items: center;*/

  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;

  padding: 10px 15px 54px 15px;
}

.title-login-text {
  font-size: 30px;
  color: #fff;
  font-variant: small-caps;
  /*text-transform: uppercase;*/
  line-height: 1.2;
  /*text-align: center;*/
}

.title-login::before {
  content: "";
  display: block;
  position: absolute;
  z-index: -1;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  background-color: rgba(54,84,99,0.7);
}

/*==================================================================
[ Form ]*/

.form-login {
  width: 100%;
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  padding: 43px 88px 93px 120px;
}

/*------------------------------------------------------------------
[ Input ]*/

.wrap-input100 {
  width: 100%;
  position: relative;
  border-bottom: 1px solid #b2b2b2;
}

.label-input100 {
  font-family: sans-serif;
  font-size: 15px;
  color: #808080;
  line-height: 1.2;
  text-align: right;

  position: absolute;
  top: 14px;
  left: -105px;
  width: 80px;

}

/*---------------------------------------------*/
.input100 {
  font-family: sans-serif;
  font-size: 15px;
  color: #555555;
  line-height: 1.2;

  display: block;
  width: 100%;
  background: transparent;
  padding: 0 5px;
}

.focus-input100 {
  position: absolute;
  display: block;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  pointer-events: none;
}

.focus-input100::before {
  content: "";
  display: block;
  position: absolute;
  bottom: -1px;
  left: 0;
  width: 0;
  height: 1px;

  transition: all 0.6s;

  background: #57b846;
}


/*---------------------------------------------*/
input.input100 {
  height: 45px;
}


.input100:focus + .focus-input100::before {
  width: 100%;
}

.has-val.input100 + .focus-input100::before {
  width: 100%;
}

/*------------------------------------------------------------------
[ Button ]*/
.container-login100-form-btn {
  width: 100%;
  display: flex;
  flex-wrap: wrap;
  padding-top: 20px;
}

.login100-form-btn {
  display: flex;
  justify-content: center;
  align-items: center;
  padding: 0 20px;
  min-width: 160px;
  height: 50px;
  background-color: #57b846;
  border-radius: 25px;

  font-family: sans-serif;
  font-size: 16px;
  color: #fff;
  line-height: 1.2;

  transition: all 0.4s;
}

.login100-form-btn:hover {
  background-color: #333333;
}

/*------------------
[ Reset Button ] */
.btn {
	background-color: #57b846;
	/* border-radius: 25px; */

	font-family: sans-serif;
	font-size: 16px;
	color: #fff;
}

.btn.btn-success{
  background-color:#5cb85c;
}

/*------------------
[Text Input] */
input.inputText {
  display: block;
  width: 100%;
	font-family: sans-serif;
	font-size: 15px;
	background-color: #efefef;
  color: #666;
  border:1px solid #ddd;
  padding:5px;
	/* padding: 0 5px; */
}

/*------------------
[ Tabs ] */
.tab {
  overflow: hidden;
  border: 1px solid #ccc;
  background-color: #f1f1f1;
}

.tab button {
  background-color: inherit;
  float: left;
  border: none;
  outline: none;
  cursor: pointer;
  padding: 14px 16px;
  transition: 0.3s;
}

.tab button:hover {
  background-color: #ddd;
}

.tab button.active {
  background-color: #ccc;
}

.tabcontent {
  display: none;
  padding: 6px 12px;
  border: 1px solid #ccc;
  border-top: none;
}

/*------------------
[ Banner ] */

.header {
	color: white;
	float: right;
	padding: 14px 16px;
}

.navbar {
  overflow: hidden;
  background-color: #21467E;
  position: fixed; /* Set the navbar to fixed position */
  top: 0; /* Position the navbar at the top of the page */
  width: 100%; /* Full width */
  z-index: 1;
  border-radius:0;
}

.navbar a {
  float: left;
  display: block;
  color: #f2f2f2;
  text-align: center;
  padding: 14px 16px;
  text-decoration: none;
}

.navbar a:hover {
  background: #ddd;
  color: black;
}



/*Extra*/

body{
  height: 100%;
  margin: 0;
  padding: 0;
  padding-top:70px;
  padding-bottom:0px;
}

.inner-wrapper{
  min-height: 100%;
  position: relative;
  padding-bottom:70px;
}

#footer{
  position: fixed;
  bottom: 0;
  left: 0;
  padding:15px;
  background:#efefef;
  text-align: center;
  width:100%;
}

#cmdSearch,
#txtStaffSearch,#txtStudentSearch{
  display: block;
  width:100%;
}

.panel-title{
  padding:.5rem;
}

.panel-body{
  padding:3rem;

}

.studentList{
  cursor:pointer;
}


.saving{
  padding:10px;
  color:#999;
  font-size: 16px;
}

.saving span {
  animation-name: blink;
  animation-duration: 1.4s;
  animation-iteration-count: infinite;
  animation-fill-mode: both;
}

.saving span:nth-child(2) {
  animation-delay: .2s;
}

.saving span:nth-child(3) {
  animation-delay: .4s;
}

.tablinks.active{
  opacity: 1;
}

.tablinks{
  opacity: .7;
}


#Questions .table{
  max-width: 1200px;
  margin:auto;
}

#Questions .table td .far,
#Questions .table td .fa,
#Questions .table td .fas{
  font-size: 3rem;
  margin-right:10px;
}


#ADDetails > div,
#S1Details > div{
  line-height: 1.7;
}

.tabcontent,
.tab-content{
  padding:15px;
}

#S1Details h4{
  margin-top:20px;
  margin-bottom:20px;
}

#S1Details .alert.alert-danger,
#S1Details .alert.alert-warning{padding:2px 4px;}

#ADDetails .alert.alert-danger,
#ADDetails .alert.alert-warning{padding:2px 4px;}

@keyframes blink {
  0% {
    opacity: .2;
  }
  20% {
    opacity: 1;
  }
  100% {
    opacity: .2;
  }
}


@media screen and (max-width: 600px) {
  
  .header{
    float:none;
  }

  .header h4{text-align: center;}
  .main {
    margin-top: 50px;
  }

}



select.custom-select {
  display: inline-block;
  width: 100%;
  height: calc(4rem + 2px);
  padding: 1rem;
  line-height: 1.5;
  color: #495057;
  vertical-align: middle;
  background: #fff5L0;
  background-size: 8px 10px;
  border: 1px solid #ced4da;
  border-radius: .25rem;
  margin-bottom: 10px;
}

/* Make text appear as a link */
/* Used for consolidated account link */
.clickable {
  text-decoration: underline;
}
.clickable:hover {
  cursor: pointer;
}